Support » Code oplossingen gezocht » Foutmelding tijdens update 3.8.1 -> 3.8.2

  • Hallo allemaal,
    Ik krijg een foutmelding als ik 3.8.1 wil updaten.

    Downloaden update van http://nl.wordpress.org/wordpress-3.8.2-nl_NL.zip…
    Uitpakken update…
    Kan bestand niet kopiëren: wordpress/wp-admin/includes/class-wp-plugins-list-table.php
    Installatie is mislukt

    Ik heb alle plugins uitgeschakeld en de standaard theme geactiveerd, maar het wil niet lukken.

    Ik hoop dat iemand me kan helpen.

    Groetjes Basko

  • Het onderwerp ‘Foutmelding tijdens update 3.8.1 -> 3.8.2’ is gesloten voor nieuwe reacties.